## gitbatch 0.5.0

=== debian/changelog ===
gitbatch (0.5.0-4ubuntu0.24.04.1~esm2) noble-security; urgency=medium

  * No change rebuild due to golang-golang-x-net update
  * debian/rules: Re-enable CGO due to multiple architecture failures.

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 24 Feb 2025 15:26:55 -0330

gitbatch (0.5.0-4build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:15 +1200

gitbatch (0.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:55:43 +0000

gitbatch (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Trigger a rebuild so package can migrate to testing
  * Update standards version to 4.5.1

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 10 Jan 2021 02:00:57 -0600

gitbatch (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 17 Dec 2019 10:11:58 -0600

gitbatch (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #936043)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 29 Aug 2019 12:40:11 +0200
