=== debian/rules ===
#!/usr/bin/make -f

# Explicitly enable CGO due to multiple architecture FTBFS
export CGO_ENABLED := 1

# Disable tests, because they try to access network and write to $HOME
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	dh_auto_build -- \
		-buildmode=pie \
		-ldflags="-extldflags -Wl,-z,now"

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
