## gitbatch 0.6.1

=== debian/changelog ===
gitbatch (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update debhelper cersion to 13
  * Update standards version to 4.7.0
  * Fix FTBFS (Closes: #1069419)
  * Re-enable package tests

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 10 Sep 2024 12:25:32 -0500
