=== debian/control ===
Source: gitbatch
Section: utils
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Arch:
 git,
 golang-any,
 golang-github-fatih-color-dev,
 golang-github-go-git-go-git-dev,
 golang-github-jroimartin-gocui-dev (>= 0.4.0~),
 golang-github-spf13-viper-dev,
 golang-github-stretchr-testify-dev,
 golang-golang-x-sync-dev,
 golang-gopkg-alecthomas-kingpin.v2-dev,
 golang-logrus-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/isacikgoz/gitbatch
Vcs-Browser: https://salsa.debian.org/go-team/packages/gitbatch
Vcs-Git: https://salsa.debian.org/go-team/packages/gitbatch.git
XS-Go-Import-Path: github.com/isacikgoz/gitbatch
Testsuite: autopkgtest-pkg-go

Package: gitbatch
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 git,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Manage git repositories in one place
 Managing multiple git repositories is easier than ever. Often one would end
 up working on many directories and manually pulling updates etc. To make
 this routine faster, gitbatch was created, a simple tool to handle this job.
 Although the focus is batch jobs, one can still do de facto micro management of
 git repositories (e.g add/reset, stash, commit etc.)
